Subject: Re: [PATCH] Suggest applicants to participate in review of other peoples' patches

From: Matthieu Moy <[email-masked]>
Date: Sun, 08 Mar 2015 11:10:02 +0100

Junio C Hamano <[email-masked]> writes:

> Jeff King <[email-masked]> writes:
>
>> On Fri, Mar 06, 2015 at 12:53:57PM +0100, Matthieu Moy wrote:
>>
>>> Idea and most of the wording comes from Junio's message on the list. I
>>> added a hint to include links to review in the application (which makes
>>> the suggestion a bit stronger since it implies that it will be taken into
>>> account in the selection).
>>
>> Seems reasonable. I do not know what the quality of reviews will be from
>> applicants, but I guess we will find out. :)
>
> I actually was hoping to see an applicant replaying the review
> comments given to him to another applicant that makes the same kind
> of mistakes.

I'm also hoping that applicants just watch the mailing-list better, and
even if the don't actually write much, that they read a bit more what's
going on here.

I pushed my patch.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/